* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

.a {
	color: #FF0000;
}
.b {
	color: #FFA500;
}
.c {
	color: #FFFF00;
}

h1 {
	font-size: 3rem;
}

#h2-text {
	text-transform: uppercase;
}

.list-item {
	background-color: #90ee90;
}


.learning-tools {
	border: 2px solid;
	border-color: #367BD8;
}

/*Adjacent Sibling Selector*/
ul li {
	list-style-type: none;
}

/*Descendant Selector*/
section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

/*General Sibling Selector*/
h4 ~ p {
	text-align: center;
}

/*Child Selector*/
body > section > ul {
	letter-spacing: 10px;
}